Subject: Re: [bitcoin-dev] [BIP Draft] Allow zero value OP_RETURN in Payment Protocol

From: Toby Padilla <[email-masked]>
Date: Tue, 2 Feb 2016 11:22:10 -0800

I think it would be helpful to clarify this in the list documentation.
Right now there's a bunch of conflicting information.

https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev states:

"*Greylisting Notice*
Your first post to this list may be delayed by 5+ minutes due to Greylisting
<https://en.wikipedia.org/wiki/Greylisting>. Subsequent posts should go
through without delay."

https://lists.linuxfoundation.org/pipermail/bitcoin-dev/2015-October/011591.html
states:

"Everyone starts moderated, and the mod bit gets cleared as they post. It
gets set again if someone notices or reports a violation."

On Tue, Feb 2, 2016 at 11:12 AM, Peter Todd <[email-masked]> wrote:

> On Tue, Feb 02, 2016 at 09:41:35AM -0800, Toby Padilla wrote:
> > Then the moderation is being unevenly applied. Luke commented against my
> > BIP multiple times right after it was published but it took hours for my
> > responses to go through and I had to track people down on IRC to ask
> about
> > it:
> >
> >
> http://lists.linuxfoundation.org/pipermail/bitcoin-dev/2016-January/thread.html
>
> Keep in mind that actual human beings need to hit the approve button on
> your posts; quite likely Luke happened to respond when those humans were
> available, and you didn't. I personally had to do the exact same thing
> the other day with one of my posts.
>
> Moderation is an unfortunate thing to need, but this list is read by
> literally hundreds of busy people, many of whome have had to unsubscribe
> at various points in the past due to a lack of moderation. I wish we had
> a better solution, but that's what we have. We're also not along in
> using fairly agressive moderation, for example the
> [email-masked] mailing list where Bitcoin was originally
> announced uses manual approval moderation on all messages as well;
> there's also an unmoderated offshoot of it, [email-masked]
>
> (and feel free to start an unmoderated version of bitcoin-dev!)
>
> --
> https://petertodd.org 'peter'[:-1]@petertodd.org
> 000000000000000008320874843f282f554aa2436290642fcfa81e5a01d78698
>